| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# caption

$Revision: 1.3 $

$Date: 2002/06/12 11:18:03 $

caption — A caption

## Synopsis

### Content Model

    caption ::=
    (calloutlist|glosslist|itemizedlist|orderedlist|segmentedlist|
     simplelist|variablelist|caution|important|note|tip|warning|
     literallayout|programlisting|programlistingco|screen|screenco|
     screenshot|formalpara|para|simpara|blockquote)*

### Attributes

Common attributes

## Description

A `Caption` is an extended description of a `MediaObject`. Unlike a `TextObject`, which is an alternative to the other elements in the `MediaObject`, the `Caption` augments the object.

### Processing expectations

Formatted as a displayed block.

### Parents

These elements contain caption: `mediaobject`.

### Children

The following elements occur in caption: `blockquote`, `calloutlist`, `caution`, `formalpara`, `glosslist`, `important`, `itemizedlist`, `literallayout`, `note`, `orderedlist`, `para`, `programlisting`, `programlistingco`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `simpara`, `simplelist`, `tip`, `variablelist`, `warning`.

## See Also

`alt`, `audioobject`, `graphic`, `imageobject`, `inlinegraphic`, `inlinemediaobject`, `mediaobject`, `textobject`, `videoobject`.

## Examples

For examples, see `imageobject`, `informalfigure`.

calloutlist |  | caution

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.